# D2vm completion -

Skip to content

# D2vm completion

Generate the autocompletion script for the specified shell

### Synopsis

Generate the autocompletion script for d2vm for the specified shell. See each sub-command's help for details on how to use the generated script.

### Options

      -h, --help   help for completion

### Options inherited from parent commands

          --time string   Enable formated timed output, valide formats: 'relative (rel | r)', 'full (f)' (default "none")
      -v, --verbose       Enable Verbose output

### SEE ALSO

- d2vm -
- d2vm completion bash - Generate the autocompletion script for bash
- d2vm completion fish - Generate the autocompletion script for fish
- d2vm completion powershell - Generate the autocompletion script for powershell
- d2vm completion zsh - Generate the autocompletion script for zsh